вопрос по установке Update 9.2

Предыдущая тема Следующая тема Перейти вниз

вопрос по установке Update 9.2

Сообщение автор xobbi в Вс Янв 06 2013, 17:05

Здравствуйте.
В описании установки Update 9.2 есть примечание:
Примечания для SkyRe-версии сборки:
• Плагин ReProccer.esp, входящий в состав SkyRe 0.99.22, должен располагаться над Automatic Variants.esp

А в описании установки игры:
Плагин Automatic Variants должен всегда быть последним в списке.
Плагин Bashed Patch, 0.esp должен находится в перед Automatic Variants.esp.
В остальном вам поможет программка BOSS.

То есть плагин ReProccer.esp я бы все равно поставил выше.
или у плагина ReProccer.esp есть конкретное место?

xobbi

Сообщения : 11
Дата регистрации : 2012-11-16

Вернуться к началу Перейти вниз

Re: вопрос по установке Update 9.2

Сообщение автор Porcelain в Вс Янв 06 2013, 17:27

Долго получить так:
Bashed Patch, 0.esp
ReProccer.esp
VariousGuardsReplacer.esp (если нужен)
Automatic Variants.esp

_________________
[Вы должны быть зарегистрированы и подключены, чтобы видеть эту ссылку]
avatar
Porcelain
Помощник админа

Сообщения : 671
Дата регистрации : 2012-08-22
Возраст : 32
Откуда : Волгоград

http://porcelain-js.blogspot.ru

Вернуться к началу Перейти вниз

Предыдущая тема Следующая тема Вернуться к началу

- Похожие темы

 
Права доступа к этому форуму:
Вы не можете отвечать на сообщения